{% extends 'id/id_base.html' %}
{% load static %}


{% block content %}
    <section>
        <div class="spacer no-spacer">
            <div class="shadow p-30">
                <div class="text-center mb-5">
                    <img class="img-fluid mb-2" src="{% static 'images/common/logos/logo-blue.png' %}" width="100"/>
                    <div class="h3 c-blue">
                        Cari Akun
                    </div>
                </div>
                <form action="{% url 'backend:identify' %}" method="post">
                    {% csrf_token %}
                    <div class="row g-3">
                        <div class="col-md-12">
                            <label for="email" class="form-label">
                                Email <span class="c-red">*</span>
                            </label>
                            <input type="email" class="form-control" name="email" id="email" required>
                        </div>
                        <div class="col-md-12 text-center mt-5">
                            <button id="submit" type="submit" class="btn btn-primary">
                                Submit
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </section>
{% endblock %}

{% block js %}
    <script type="text/javascript">

    </script>
{% endblock %}